<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.tei-c.org/release/xml/tei/custom/schema/relaxng/tei_all.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="http://www.tei-c.org/release/xml/tei/custom/schema/relaxng/tei_all.rng" type="application/xml"
	schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xmlns:rng="http://relaxng.org/ns/structure/1.0"
  xmlns:sch="http://purl.oclc.org/dsdl/schematron">
  <teiHeader>
    <fileDesc>
      <titleStmt>
        <title>TEI P5 Application Profile: Ahiqar</title>
        <author ref="http://d-nb.info/gnd/1155094360" xml:id="US">Uwe Sikora</author>
        <author xml:id="MG">Mathias Göbel</author>
        <author xml:id="MW">Michelle Weidling</author>
      </titleStmt>
      <publicationStmt>
        <p/>
      </publicationStmt>
      <sourceDesc>
        <p>born digital</p>
      </sourceDesc>
    </fileDesc>
    <encodingDesc>
      <p>The following definitions provide support for the style of rendition URI recommended by the
        TEI-Simple documentation. For them to be effective in a given document, it will be necessary
        to include in that document a prefix definition which specifies the location of the Simple
        documentation (i.e. the present document) in its <att>replacementPattern</att> attribute. A
        suggested URI is given below.</p>
      <listPrefixDef>
        <prefixDef ident="simple"
          replacementPattern="http://www.tei-c.org/Simple/tei_simple.odd/#$1" matchPattern="[a-z]+"
        />
      </listPrefixDef>
      <tagsDecl>
        <rendition xml:id="allcaps">text-transform: uppercase;</rendition>
        <rendition xml:id="blackletter">font-family: fantasy;</rendition>
        <rendition xml:id="bold">font-weight: bold;</rendition>
        <rendition xml:id="bottombraced">padding-bottom: 2pt; border-bottom: dashed gray
          2pt;</rendition>
        <rendition xml:id="block">display:block;</rendition>
        <rendition xml:id="boxed">padding: 2pt; border: solid black 1pt;</rendition>
        <rendition xml:id="centre">text-align: center;</rendition>
        <rendition xml:id="cursive">font-family: cursive;</rendition>
        <rendition xml:id="doublestrikethrough">text-decoration: line-through; color:
          red;</rendition>
        <rendition xml:id="doubleunderline">text-decoration: underline; color: red;</rendition>
        <rendition xml:id="dropcap">font-size : 6em; font-family: cursive; font-weight : bold;
          vertical-align: top; height: 1em; line-height: 1em; float : left; width : 1em; color :
          #c00; margin: 0em; padding: 0px;</rendition>
        <rendition xml:id="float">float:right; display: block; font-size: smaller; clear: right;
          padding: 4pt; width: 15%; </rendition>
        <rendition xml:id="hyphen"/>
        <rendition xml:id="inline">display:inline;</rendition>
        <rendition xml:id="italic">font-style: italic;</rendition>
        <rendition xml:id="justify">text-align: justify;</rendition>
        <rendition xml:id="larger">font-size: larger;</rendition>
        <rendition xml:id="left">text-align: left;</rendition>
        <rendition xml:id="leftbraced">padding-left: 2pt; border-left: dotted gray 2pt; </rendition>
        <rendition xml:id="letterspace">letter-spacing: 0.5em;</rendition>
        <rendition xml:id="literal">font-family:monospace; white-space:pre;</rendition>
        <rendition xml:id="normalstyle">font-style:roman;</rendition>
        <rendition xml:id="normalweight">font-weight:normal;</rendition>
        <rendition xml:id="right">text-align: right;</rendition>
        <rendition xml:id="rightbraced">padding-right: 2pt; border-right: dotted gray 2pt; </rendition>
        <rendition xml:id="rotateleft">-webkit-transform: rotate(90deg); transform:
          rotate(90deg);</rendition>
        <rendition xml:id="rotateright">-webkit-transform: rotate(-90deg); transform:
          rotate(-90deg);</rendition>
        <rendition xml:id="rules">border: 1px solid black; padding:
          2px;border-collapse:collapse;border-spacing:0;</rendition>
        <rendition xml:id="smallcaps">font-variant: small-caps;</rendition>
        <rendition xml:id="smaller">font-size: smaller;</rendition>
        <rendition xml:id="strikethrough">text-decoration: line-through;</rendition>
        <rendition xml:id="subscript">vertical-align: bottom; font-size: smaller;</rendition>
        <rendition xml:id="superscript">vertical-align: super; font-size: smaller;</rendition>
        <rendition xml:id="topbraced">padding-top: 2pt; border-top: dotted gray 2pt; </rendition>
        <rendition xml:id="typewriter">font-family:monospace;</rendition>
        <rendition xml:id="underline">text-decoration: underline;</rendition>
        <rendition xml:id="wavyunderline">text-decoration: underline; text-decoration-style:
          wavy;</rendition>
      </tagsDecl>
    </encodingDesc>
    <revisionDesc>
      <change when="2019-02-19" who="#US">created ODD with regard to projects spezification</change>
      <change when="2019-03-14" who="#US">delivered as v0.1</change>
    </revisionDesc>
  </teiHeader>
  <text>
    <body>
      <div>
        <head>Auszeichnungsleitfaden</head>
        <div>
          <head>Anbindung von Faksimiles</head>
          <p>Assoziation zwischen Seite und Faksimile durch tei:pb/@facs:</p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><pb
              facs="http://www.url.zu/einer/ressource"/></egXML>
        </div>
        <div>
          <head>Auszeichnung von Entitäten</head>
          <p>tei:name/@type mit folgenden Werten: <list>
              <item><gloss>person</gloss></item>
              <item><gloss>organization</gloss></item>
              <item><gloss>place</gloss></item>
              <item><gloss>object</gloss></item>
            </list>
          </p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><name type="person">Max
              Mustermann</name><name type="place">Antiochia am Orontes</name></egXML>
        </div>
        <div>
          <head>Marginalien</head>
          <p>tei:seg[@type="margin"]</p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><p> Ein normaler Absatz, der an der Seite
              ein Marginalie aufweist. <seg type="margin">Marginalie</seg>
            </p></egXML>
        </div>
        <div>
          <head>Multilayer Markup</head>
          <p>Auszeichnung unterschiedlicher Informationsbereiche ("transcription",
            "transliteration", "translation") in tei:text durch tei:groupe:</p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><text>
              <group>
                <text type="transcription">
                  <body>
                    <div/>
                  </body>
                </text>
                <text type="transliteration">
                  <body>
                    <div/>
                  </body>
                </text>
                <text type="translation">
                  <body>
                    <div/>
                  </body>
                </text>
              </group>
            </text></egXML>
          <div>
            <head>Textbereiche aufeinander beziehen</head>
            <p>Transkriptionen, Translitarationen und Überstzungen beziehen sich logisch
              aufeinander. Via @corresp wird diese Beziehung maschienenlesbar beschrieben.</p>
            <p>Jeweils ein Element eines Informationsbereichs kann sich auf ein Element aus einem
              anderen Informationsbereich beziehen. Mehrere Elemente aus unterschiedlichen
              Informationsbereichen können sich auf ein und das selbe Element aus einem anderen
              Informationsbereich beziehen.</p>
            <egXML xmlns="http://www.tei-c.org/ns/Examples"><text>
                <group>
                  <text type="transcription">
                    <body>
                      <div xml:id="line_1">[Transkription der ersten Zeile]</div>
                    </body>
                  </text>
                  <text type="transliteration">
                    <body>
                      <div corresp="#line_1">[Transliteration der ersten Zeile]</div>
                    </body>
                  </text>
                  <text type="translation">
                    <body>
                      <div corresp="#line_1">[Übersetzung der ersten Zeile]</div>
                    </body>
                  </text>
                </group>
              </text></egXML>
          </div>
        </div>
        <div>
          <head>Textbereiche miteinander aggregieren - Rahmenhandlung</head>
          <p>Zur Aggregierung von Textbereichen wird @next verwendet:</p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><div next="#divFrame_2">
              <head>Rahmenhandlung - Teil 1</head>
            </div><div><!-- ... --></div><div xml:id="divFrame_2">
              <head>Rahmenhandlung - Teil 2</head>
            </div></egXML>
        </div>
        <div>
          <head>Layout und Stiltypen</head>
          <p>tei:hi und @rendition</p>
          <egXML xmlns="http://www.tei-c.org/ns/Examples"><p rendition="simple:block"> Absatz im
              Blocksatz mit einem <hi rendition="simple:bold">Wort</hi> im Fettdruck </p></egXML>
        </div>
      </div>
    </body>
    <back>
      <div>
        <head>Classification</head>
        <schemaSpec ident="ahiqar_base" xml:lang="en">
          <!-- ######################## -->
          <!-- ## MODULE Declarations ## -->
          <!-- ######################## -->
          <!-- 
               #version: 0.4:2020KW36
               #modified: 2020-09-04
               #description:
                  - added tei:label for marking labels in enumerations
               #modified: 2020-09-25
               #description:
                  - added tei:ref for margin notes that refer to more than one line
               #modified: 2020-12-02
               #description:
                  - added elements necessary for Salhani print (tei:biblStruct, tei:analytic, tei:monogr, tei:imprint, tei:publisher, tei:biblScope)
               #modified: 2020-12-14
               #description:
                  - removed tei:label again (to be replaced with tei:seg[@type = 'label']
               #modified: 2021-01-21
               #description:
                  - introduced tei:mentioned for quotes from other manuscripts
               #modified: 2021-03-18
               #description:
                  - remove tei:mentioned again. its use case will be solved by tei:cit
               #modified: 2021-03-19
               #description:
                  - add tei:p as a child for tei:abtracts
               -->
          <moduleRef
            include="abbr add analytic author bibl biblScope biblStruct cb choice cit corr date del editor expan head hi imprint l lb lg listBibl milestone monogr note orig p pb publisher pubPlace quote ref resp respStmt sic term textLang title unclear"
            key="core"/>
          <moduleRef except="" key="tei"/>
          <moduleRef
            except="appInfo application biblFull cRefPattern calendar calendarDesc catDesc catRef category classCode classDecl conversion correction correspAction correspContext correspDesc distributor edition editionStmt geoDecl handNote hyphenation interpretation listPrefixDef namespace normalization principal projectDesc punctuation quotation refState refsDecl samplingDecl scriptNote segmentation seriesStmt stdVals taxonomy unitDecl unitDef xenoData"
            key="header"/>
          <moduleRef include="TEI body group text" key="textstructure"/>
          <moduleRef include="ab seg" key="linking"/>
          <moduleRef include="damage space supplied surplus" key="transcr"/>
          <moduleRef
            include="accMat acquisition additional additions adminInfo altIdentifier binding bindingDesc catchwords collation collection colophon condition custEvent custodialHist decoDesc decoNote depth dim dimensions explicit filiation finalRubric foliation handDesc height heraldry history incipit institution layout layoutDesc locus locusGrp material msContents msDesc msFrag msIdentifier msItem msItemStruct msName msPart musicNotation objectDesc objectType origDate origPlace origin physDesc provenance recordHist repository rubric scriptDesc seal sealDesc secFol signatures source stamp summary support supportDesc surrogates typeDesc typeNote watermark width"
            key="msdescription"/>
          <moduleRef include="country event orgName persName placeName settlement" key="namesdates"/>
          <moduleRef include="charDecl g glyph" key="gaiji"/>
          <elementSpec ident="corr" module="core" mode="change">
            <classes mode="replace">
              <memberOf key="model.choicePart"/>
              <memberOf key="model.pPart.transcriptional"/>
              <memberOf key="att.editLike"/>
              <memberOf key="att.global"/>
              <memberOf key="att.typed"/>
            </classes>
          </elementSpec>
          <!-- ############################################################### -->
          <!-- ## Class Declarations ######################## -->
          <!-- ######################## -->
          <!-- 
               Attribute: att.global.linking
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-21
               #description:
                  - Businessrules:
                     * @corrsp: "Each referenced ID must exist in the current document!"
            -->
          <classSpec mode="change" ident="att.global.linking" type="atts">
            <attList>
              <attDef mode="change" ident="corresp">
                <constraintSpec scheme="schematron" ident="corresp-validation-uwe">
                  <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron" context="@corresp"
                        ><let name="pointer"
                        value="for $pointer in tokenize(., ' ') return if ( id( translate($pointer, '#', '') ) ) then () else ($pointer)"
                        /><let name="urls"
                        value="for $pointer in tokenize(., ' ') return if ( not(starts-with($pointer, '#')) ) then ($pointer) else ()"
                        /><assert test="not( count($pointer) &gt; 0 )"> error @corresp.1:The
                        referenced ID <value-of select="$pointer"/> in @<name/> does not exist!
                      </assert></rule></constraint>
                </constraintSpec>
              </attDef>
            </attList>
          </classSpec>
          <!-- 
               Attribute: att.global.rendition
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-21
               #description:
                  - removed @rend from application profile
                  - removed @style from application profile
                  - restricted @rendition to tei-simple values
                  - Businessrules:
                     * @rendition: "Each referenced value must be declared!"
            -->
          <!-- added validation constraint to @rendition to match a rendition defined in the validated document or the TEI-Simple renditions. -->
          <classSpec mode="change" ident="att.global.rendition" module="tei" type="atts">
            <attList>
              <attDef mode="delete" ident="style"/>
              <attDef mode="change" ident="rendition">
                <constraintSpec scheme="schematron" ident="renditionpointer">
                  <constraint><sch:rule context="tei:*[@rendition]"><sch:let name="results"
                        value="for $val in tokenize(normalize-space(@rendition),'\s+') return starts-with($val,'simple:') or (starts-with($val,'#') and //tei:rendition[@xml:id=substring($val,2)])"
                        /><sch:assert test="every $x in $results satisfies $x"> error
                        @rendition.wrongOrUndeclaredValue: Each of the rendition values in
                          "<sch:value-of select="@rendition"/>" must point to a localy defined
                        rendition or a rendition defined in the TEI-Simple scheme (<sch:value-of
                          select="$results"/>) </sch:assert></sch:rule></constraint>
                </constraintSpec>
                <valList mode="add" type="semi">
                  <valItem ident="simple:allcaps">
                    <desc xml:lang="en" versionDate="2016-08-15">all capitals</desc>
                  </valItem>
                  <valItem ident="simple:blackletter">
                    <desc xml:lang="en" versionDate="2016-08-15">black letter or gothic
                      typeface</desc>
                  </valItem>
                  <valItem ident="simple:bold">
                    <desc xml:lang="en" versionDate="2016-08-15">bold typeface</desc>
                  </valItem>
                  <valItem ident="simple:bottombraced">
                    <desc xml:lang="en" versionDate="2016-08-15">marked with a brace under the
                      bottom of the text</desc>
                  </valItem>
                  <valItem ident="simple:boxed">
                    <desc xml:lang="en" versionDate="2016-08-15">border around the text</desc>
                  </valItem>
                  <valItem ident="simple:centre">
                    <desc xml:lang="en" versionDate="2016-08-15">centred</desc>
                  </valItem>
                  <valItem ident="simple:cursive">
                    <desc xml:lang="en" versionDate="2016-08-15">cursive typeface</desc>
                  </valItem>
                  <valItem ident="simple:display">
                    <desc xml:lang="en" versionDate="2016-08-15">block display</desc>
                  </valItem>
                  <valItem ident="simple:doublestrikethrough">
                    <desc xml:lang="en" versionDate="2016-08-15">strikethrough with double
                      line</desc>
                  </valItem>
                  <valItem ident="simple:doubleunderline">
                    <desc xml:lang="en" versionDate="2016-08-15">underlined with double line</desc>
                  </valItem>
                  <valItem ident="simple:dropcap">
                    <desc xml:lang="en" versionDate="2016-08-15">initial letter larger or
                      decorated</desc>
                  </valItem>
                  <valItem ident="simple:float">
                    <desc xml:lang="en" versionDate="2016-08-15">floated out of main flow</desc>
                  </valItem>
                  <valItem ident="simple:hyphen">
                    <desc xml:lang="en" versionDate="2016-08-15">with a hyphen here (eg in line
                      break)</desc>
                  </valItem>
                  <valItem ident="simple:inline">
                    <desc xml:lang="en" versionDate="2016-08-15">inline rendering</desc>
                  </valItem>
                  <valItem ident="simple:justify">
                    <desc xml:lang="en" versionDate="2016-08-15">justified text</desc>
                  </valItem>
                  <valItem ident="simple:italic">
                    <desc xml:lang="en" versionDate="2016-08-15">italic typeface</desc>
                  </valItem>
                  <valItem ident="simple:larger">
                    <desc xml:lang="en" versionDate="2016-08-15">larger type</desc>
                  </valItem>
                  <valItem ident="simple:left">
                    <desc xml:lang="en" versionDate="2016-08-15">aligned to the left or
                      left-justified</desc>
                  </valItem>
                  <valItem ident="simple:leftbraced">
                    <desc xml:lang="en" versionDate="2016-08-15">marked with a brace on the left
                      side of the text</desc>
                  </valItem>
                  <valItem ident="simple:letterspace">
                    <desc xml:lang="en" versionDate="2016-08-15">larger-than-normal spacing between
                      letters, usually for emphasis</desc>
                  </valItem>
                  <valItem ident="simple:literal">
                    <desc xml:lang="en" versionDate="2016-08-15">fixed-width typeface, spacing
                      preserved</desc>
                  </valItem>
                  <valItem ident="simple:normalstyle">
                    <desc xml:lang="en" versionDate="2016-08-15">upright shape and default weight of
                      typeface</desc>
                  </valItem>
                  <valItem ident="simple:normalweight">
                    <desc xml:lang="en" versionDate="2016-08-15">normal typeface weight</desc>
                  </valItem>
                  <valItem ident="simple:right">
                    <desc xml:lang="en" versionDate="2016-08-15">aligned to the right or
                      right-justified</desc>
                  </valItem>
                  <valItem ident="simple:rightbraced">
                    <desc xml:lang="en" versionDate="2016-08-15">marked with a brace to the right of
                      the text</desc>
                  </valItem>
                  <valItem ident="simple:rotateleft">
                    <desc xml:lang="en" versionDate="2016-08-15">rotated to the left</desc>
                  </valItem>
                  <valItem ident="simple:rotateright">
                    <desc xml:lang="en" versionDate="2016-08-15">rotated to the right</desc>
                  </valItem>
                  <valItem ident="simple:smallcaps">
                    <desc xml:lang="en" versionDate="2016-08-15">small caps</desc>
                  </valItem>
                  <valItem ident="simple:smaller">
                    <desc xml:lang="en" versionDate="2016-08-15">smaller type</desc>
                  </valItem>
                  <valItem ident="simple:strikethrough">
                    <desc xml:lang="en" versionDate="2016-08-15">strike through</desc>
                  </valItem>
                  <valItem ident="simple:subscript">
                    <desc xml:lang="en" versionDate="2016-08-15">subscript</desc>
                  </valItem>
                  <valItem ident="simple:superscript">
                    <desc xml:lang="en" versionDate="2016-08-15">superscript</desc>
                  </valItem>
                  <valItem ident="simple:topbraced">
                    <desc xml:lang="en" versionDate="2016-08-15">marked with a brace above the
                      text</desc>
                  </valItem>
                  <valItem ident="simple:typewriter">
                    <desc xml:lang="en" versionDate="2016-08-15">fixed-width typeface, like
                      typewriter</desc>
                  </valItem>
                  <valItem ident="simple:underline">
                    <desc xml:lang="en" versionDate="2016-08-15">underlined with single line</desc>
                  </valItem>
                  <valItem ident="simple:wavyunderline">
                    <desc xml:lang="en" versionDate="2016-08-15">underlined with wavy line</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </classSpec>
          <!-- ############################################################### -->
          <!-- ## ELEMENT Declarations ######################## -->
          <!-- ########################## -->
          <!-- ******************************************
                 *   BEGIN - titleStmt - BEGIN   *-->
          <!-- 
               Element: tei:titleStmt
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-03-14
               #description:
                  [- restricted content model from model.respLike to tei:editor (mandatory) and tei:respStmt (optional)] - removed, since requirements are not clear in this direction
                  - set main title(tei:title[@type="main"]) mandatory
            -->
          <elementSpec mode="change" ident="titleStmt" module="header">
            <content>
              <sequence>
                <elementRef minOccurs="1" maxOccurs="unbounded" key="title"/>
                <classRef minOccurs="0" maxOccurs="unbounded" key="model.respLike"/>
                <!--<alternate minOccurs="0" maxOccurs="unbounded">
                           <elementRef key="editor" minOccurs="1" maxOccurs="unbounded"/>
                           <elementRef key="respStmt" minOccurs="0" maxOccurs="unbounded"/>
                        </alternate>-->
              </sequence>
            </content>
            <!-- 
                  business-rules:
                  - "Each resource must be denominated by a prefered / main title" 
               -->
            <constraintSpec scheme="schematron" ident="titleMandatoryMain">
              <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron" context="tei:titleStmt"
                    ><assert test="tei:title[@type='main']"> error titleStmt.maintitle.1: The
                    titleStmt must contain a main title (tei:title[@type="main"])!
                </assert></rule></constraint>
            </constraintSpec>
          </elementSpec>
          <!-- 
               Element: tei:title
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #description:
                  - deleted @level
                  - set @type mandatory
                  - restricted values of @type to "main", "alt", "sub", "short"
            -->
          <elementSpec mode="change" ident="title" module="header">
            <attList>
              <attDef mode="replace" ident="type" usage="req">
                <valList type="closed">
                  <valItem ident="main">
                    <gloss xml:lang="de">Titel</gloss>
                    <gloss xml:lang="en">title</gloss>
                    <desc xml:lang="en">the main title of a resource</desc>
                  </valItem>
                  <valItem ident="alt">
                    <gloss xml:lang="de">Alternativer Titel</gloss>
                    <gloss xml:lang="en">alternative title</gloss>
                    <desc xml:lang="en">an alternative title of a resource</desc>
                  </valItem>
                  <valItem ident="sub">
                    <gloss xml:lang="de">Untertitel</gloss>
                    <gloss xml:lang="en">subordinate title</gloss>
                    <desc xml:lang="en">subtitle, title of part</desc>
                  </valItem>
                  <valItem ident="short">
                    <gloss xml:lang="de">Kurztitel</gloss>
                    <gloss xml:lang="en">short title</gloss>
                    <desc xml:lang="en">abbreviated title of a resource</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- *   END - titleStatment - END       *
                 ******************************************-->
          <!-- ******************************************
                 *   BEGIN - Source Description - BEGIN   *-->
          <!-- 
               Element: tei:sourceDesc
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #desciption:
                  - deleted model.plike from content model 
                  - set tei:msDesc optional
            -->
          <elementSpec mode="change" ident="sourceDesc" module="header">
            <content>
              <!--<classRef key="model.pLike" minOccurs="1" maxOccurs="unbounded"/>-->
              <sequence>
                <elementRef minOccurs="0" maxOccurs="1" key="msDesc"/>
                <alternate minOccurs="0" maxOccurs="unbounded">
                  <elementRef minOccurs="0" maxOccurs="1" key="biblStruct"/>
                  <elementRef minOccurs="0" maxOccurs="unbounded" key="listBibl"/>
                  <classRef key="model.listLike"/>
                </alternate>
              </sequence>
            </content>
          </elementSpec>
          <!-- ******************************************
                 *   BEGIN - msDesc Declaration - BEGIN   *-->
          <!-- 
               Element: tei:msDesc
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - deleted model.plike from content model 
                  - deleted model.headLike from content model
            -->
          <elementSpec mode="change" ident="msDesc" module="msdescription">
            <content>
              <sequence>
                <elementRef key="msIdentifier"/>
                <sequence>
                  <elementRef minOccurs="0" key="msContents"/>
                  <elementRef minOccurs="0" key="physDesc"/>
                  <elementRef minOccurs="0" key="history"/>
                  <elementRef minOccurs="0" key="additional"/>
                  <!--
                        <alternate>
                           <elementRef key="msPart" minOccurs="0" maxOccurs="unbounded"/>
                           <elementRef key="msFrag" minOccurs="0" maxOccurs="unbounded"/>
                        </alternate>
                        -->
                </sequence>
              </sequence>
            </content>
          </elementSpec>
          <!-- 
               Element: tei:msIdentifier
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - specified a strict sequence containing (1) settlement, (2) institution ,(3) repository, (4) idno and an optional (5) altIdentifier
                  - deleted tei:collection, model.placeNameParts and tei:msName from content model
                  - added constraint to check for a country in tei:settlement
                  
            -->
          <elementSpec mode="change" ident="msIdentifier" module="msdescription">
            <content>
              <sequence>
                <sequence>
                  <!--<classRef key="model.placeNamePart" expand="sequenceOptional"/>-->
                  <elementRef minOccurs="1" key="settlement"/>
                  <elementRef minOccurs="1" key="institution"/>
                  <elementRef minOccurs="0" key="repository"/>
                  <!--<elementRef key="collection" minOccurs="0" maxOccurs="unbounded"/>-->
                  <elementRef minOccurs="1" key="idno"/>
                </sequence>
                <!--<alternate minOccurs="0" maxOccurs="unbounded">
                        <elementRef key="msName"/>
                        <elementRef key="altIdentifier"/>
                     </alternate>-->
                <elementRef minOccurs="0" maxOccurs="unbounded" key="altIdentifier"/>
              </sequence>
            </content>
            <!-- 
                  business-rules:
                  - "A resource must be associated with a country location!"
               -->
            <constraintSpec scheme="schematron" ident="msIdentifierSettlement">
              <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron"
                  context="tei:msIdentifier/tei:settlement"><assert test="tei:country"> error
                    msIdentifier.country.1: tei:msIdentifier must contain a settlement specifying a
                    country the manuscript is associated with! </assert></rule></constraint>
            </constraintSpec>
          </elementSpec>
          <!-- 
               Element: tei:msContents
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - deleted model.plike from content model
                  - deleted tei:titlePage from content model
                  - deleted tei:textLang from content model
                  - deleted alternate tei:msItem | tei:msItemStruct, only tei:msItem allowed
                  - set tei:msItem as mandatory
                  
            -->
          <elementSpec mode="change" ident="msContents" module="msdescription">
            <content>
              <sequence>
                <elementRef minOccurs="0" key="summary"/>
                <elementRef minOccurs="1" maxOccurs="unbounded" key="msItem"/>
                <!--
                     <alternate minOccurs="1" maxOccurs="unbounded">
                        <elementRef key="msItem"/>
                        <elementRef key="msItemStruct"/>
                     </alternate>
                     -->
              </sequence>
            </content>
          </elementSpec>
          <!-- 
               Element: tei:physDesc
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - restricted content model to tei:objectDesc and tei:handDesc
                  
            -->
          <elementSpec mode="change" ident="physDesc" module="msdescription">
            <content>
              <sequence>
                <elementRef minOccurs="1" maxOccurs="1" key="objectDesc"/>
                <elementRef minOccurs="0" maxOccurs="1" key="handDesc"/>
              </sequence>
            </content>
          </elementSpec>
          <!-- 
               Element: tei:supportDesc
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - set @material mandatory and restricted values to the datatype "manuskript-material"
                  
            -->
          <elementSpec mode="change" ident="supportDesc" module="msdescription">
            <attList>
              <attDef mode="replace" ident="material" usage="req">
                <datatype minOccurs="1" maxOccurs="1">
                  <dataRef key="manuscript-material"/>
                </datatype>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:dimensions
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - set @unit mandatory and restricted values to "cm",
                  
            -->
          <elementSpec mode="change" ident="dimensions" module="msdescription">
            <content>
              <sequence>
                <elementRef minOccurs="1" maxOccurs="1" key="height"/>
                <elementRef minOccurs="1" maxOccurs="1" key="width"/>
              </sequence>
            </content>
            <attList>
              <attDef mode="replace" ident="unit" usage="opt">
                <valList type="closed">
                  <valItem ident="cm">
                    <gloss xml:lang="de">Zentimeter</gloss>
                    <gloss xml:lang="en">centimetre</gloss>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:layoutDesc
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - restricted content model to tei:objectDesc and tei:handDesc
                  
            -->
          <elementSpec mode="change" ident="layoutDesc" module="msdescription">
            <content>
              <sequence>
                <elementRef minOccurs="0" maxOccurs="1" key="summary"/>
                <elementRef minOccurs="1" maxOccurs="1" key="layout"/>
              </sequence>
            </content>
          </elementSpec>
          <!-- 
               Element: tei:history
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-20
               #description:
                  - restricted content model to tei:origin and tei:provenance
                  
            -->
          <elementSpec mode="change" ident="history" module="msdescription">
            <content>
              <sequence>
                <!--<elementRef key="summary" minOccurs="0"/>-->
                <elementRef minOccurs="0" maxOccurs="1" key="origin"/>
                <elementRef minOccurs="0" maxOccurs="unbounded" key="provenance"/>
                <!--<elementRef key="acquisition" minOccurs="0"/>-->
              </sequence>
            </content>
          </elementSpec>
          <!-- *   END - msDesc - END                   *
                 ******************************************-->
          <!-- *   END - sourceDescription - END       *
                 ******************************************-->
          <!-- ******************************************
                 *   BEGIN - profileDescription - BEGIN   *-->
          <!-- 
               Element: tei:profileDesc
               #status: under construction
               #version: 0.2:2020KW23
               #modified: 2019-02-19
               #description:
                  - restricted content model to tei:abstract (mandatory) and tei:textClass (mandatory)
               #modified: 2020-06-04
               #description:
                  - added tei:langUsage as mandatory element
            -->
          <elementSpec mode="change" ident="profileDesc" module="header">
            <content>
              <sequence>
                <elementRef minOccurs="1" maxOccurs="1" key="abstract"/>
                <elementRef minOccurs="1" maxOccurs="1" key="textClass"/>
                <elementRef minOccurs="1" maxOccurs="1" key="langUsage"/>
              </sequence>
            </content>
          </elementSpec>
          <!-- *   END - profileDescription - END       *
                 ******************************************-->
          
          <!-- 
               Element: tei:abstract
               #status: under construction
               #modified: 2021-03-19
               #description:
                  - restricted content model to tei:p (mandatory)
            -->
          <elementSpec ident="abstract" mode="change" module="header">
            <content>
              <elementRef key="p" minOccurs="1" maxOccurs="unbounded"/>
            </content>
          </elementSpec>
          
          <!-- ******************************************
                 *   BEGIN - publicationStmt - BEGIN   *-->
          <!-- 
               Element: tei:publicationStmt
               #status: under construction
               #version: 0.1:2021KW06
               #modified: 2021-02-08
               #description:
                  - set tei:availability as mandatory
            -->
          
          <elementSpec mode="change" ident="publicationStmt" module="header">
            <content>
              <sequence>
                <elementRef minOccurs="1" maxOccurs="1" key="authority"/>
                <elementRef minOccurs="1" maxOccurs="1" key="availability"/>
              </sequence>
            </content>
          </elementSpec>
          
          <!-- *   END - publicationStmt - END       *
                 ******************************************-->
          
          <!-- 
               Element: tei:damage
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #description:
                  - restricted @agent to: "environment", "abrasion", "burning", "fracture", "decay", "mutilation", "unknown"
                  - restricted @degree to: "0.25", "0.5", "0.75", "1"
            -->
          <elementSpec mode="change" ident="damage" module="transcr">
            <attList>
              <attDef mode="replace" ident="agent" usage="opt">
                <valList type="closed">
                  <valItem ident="environment">
                    <desc>Any damage to anorganic materials caused by exposure to environmental
                      forces, such as erosion, weathering, vitrification, oxidation.</desc>
                  </valItem>
                  <valItem ident="abrasion">
                    <desc>Any damage caused by mechanical scraping of the surface such as abrasive
                      wear or use wear.</desc>
                  </valItem>
                  <valItem ident="burning">
                    <desc>Any damage caused by fire, such as the direct exposure of heat or the
                      sooting of a surface.</desc>
                  </valItem>
                  <valItem ident="fracture">
                    <desc>Any damage caused by mechanical stress with or without the loss of
                      material, such as cracking, flaking, chipping.</desc>
                  </valItem>
                  <valItem ident="decay">
                    <desc>Any damage to organic materials caused by exposure to environmental or
                      biological forces, such as decomposition, fouling, galleries, feces. </desc>
                  </valItem>
                  <valItem ident="mutilation">
                    <desc>Any damage caused by intentional destruction of the surface, such as kill
                      holes, damnatio memoriae, looting, sawing, smearing, painting.</desc>
                  </valItem>
                  <valItem ident="unknown">
                    <desc>Where the type of damage is unknown.</desc>
                  </valItem>
                </valList>
              </attDef>
              <attDef mode="replace" ident="degree" usage="opt">
                <valList type="closed">
                  <valItem ident="0.25">
                    <desc>low damage</desc>
                  </valItem>
                  <valItem ident="0.5">
                    <desc>medium damage</desc>
                  </valItem>
                  <valItem ident="0.75">
                    <desc>high damage</desc>
                  </valItem>
                  <valItem ident="1">
                    <desc>total damage</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:text
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #description:
                  - Businessrule for tei:body
                     * "A ahiqar XML Resource contains a editon-section"
                  - restricted @type to: "edition"
                  - restricted @style to values of 'writing-mode'-datatype
            -->
          <elementSpec mode="change" ident="text" module="textstructure">
            <constraintSpec scheme="schematron" ident="standoffGroup">
              <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron"
                  context="tei:TEI/tei:text"><assert test="tei:group"> error
                    textGroup.exists(false): ahiqar TEI-P5 resources must contain a tei:group in the
                    first tei:text element to encode the different standoff markup layers! Add one
                    to the first tei:text. </assert></rule></constraint>
            </constraintSpec>
            <constraintSpec scheme="schematron" ident="standoffLayers">
              <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron"
                  context="tei:TEI/tei:text/tei:group"><assert
                    test="tei:text[@type='transcription']"> error standoff.transcription(false): an
                    ahiqar TEI-P5 resources must contain a transcription layer
                    (tei:text[@type='transcription']). Add one to tei:group! </assert><assert
                    test="tei:text[@type='transliteration']"> error standoff.transliteration(false):
                    an ahiqar TEI-P5 resources must contain a transliteration layer
                    (tei:text[@type='transliteration']). Add one to tei:group! </assert><assert
                    test="tei:text[@type='translation']"> error standoff.translation(false): an
                    ahiqar TEI-P5 resources must contain a translation layer
                    (tei:text[@type='translation']). Add one to tei:group!
                </assert></rule></constraint>
            </constraintSpec>
            <attList>
              <attDef mode="replace" ident="type" usage="opt">
                <valList type="closed">
                  <valItem ident="transliteration">
                    <gloss xml:lang="de">Editionsbereich</gloss>
                    <gloss xml:lang="en">edition</gloss>
                    <desc xml:lang="en">the edition section.</desc>
                  </valItem>
                  <valItem ident="translation">
                    <gloss xml:lang="de">Übersetzungsbereich</gloss>
                    <gloss xml:lang="en">translation</gloss>
                    <desc xml:lang="en">the translation section.</desc>
                  </valItem>
                  <valItem ident="transcription">
                    <gloss xml:lang="de">Übersetzungsbereich</gloss>
                    <gloss xml:lang="en">translations</gloss>
                    <desc xml:lang="en">the translation section.</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:gap
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #description:
                  - restricted @reason to: "lost", "cancelled", "omitted", "unknown"
                  - restricted @unit to: "char"
               -->
          <elementSpec mode="change" ident="gap" module="core">
            <attList>
              <attDef mode="replace" ident="reason" usage="opt">
                <valList type="closed">
                  <valItem ident="lost">
                    <desc>The material is entirely gone, i.e. there is no physical carrier to bear
                      text information any more.</desc>
                  </valItem>
                  <valItem ident="effaced">
                    <desc>Any physical harm to the surface that entirely ereases information.</desc>
                  </valItem>
                  <valItem ident="cancelled">
                    <desc>The scribe or sculptor stopped the further execution of the text.</desc>
                  </valItem>
                  <valItem ident="omitted">
                    <desc>The material is entirely gone, i.e. there is no physical carrier to bear
                      text information any more.</desc>
                  </valItem>
                  <valItem ident="unknown">
                    <desc>Where the type of gap is unknown.</desc>
                  </valItem>
                </valList>
              </attDef>
              <attDef mode="replace" ident="unit" usage="opt">
                <valList type="closed">
                  <valItem ident="char">
                    <desc>The unit to be measured is a character.</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          <!-- 
               Element: tei:lg
               #status: under construction
               #version: 0.8:2020KW37
               #modified: 2020-09-11
               #description:
                  - set @type optional
                  - restricted @type to: "colophon"
               -->
          <elementSpec mode="change" ident="lg" module="core">
            <attList>
              <attDef mode="replace" ident="type" usage="opt">
                <datatype minOccurs="1" maxOccurs="1">
                  <rng:ref name="data.enumerated"/>
                </datatype>
                <valList type="closed">
                  <valItem ident="colophon">
                    <gloss>colophon</gloss>
                    <desc xml:lang="en" versionDate="2020-09-11">Inline colophon.</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          <!-- 
               Element: tei:name
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-21
               #description:
                  - set @type mandatory
                  - restricted @type to: "person", "organization", "place", "object"
               -->
          <elementSpec mode="change" ident="name" module="core">
            <attList>
              <attDef mode="replace" ident="type" usage="req">
                <datatype minOccurs="1" maxOccurs="1">
                  <rng:ref name="data.enumerated"/>
                </datatype>
                <valList type="closed">
                  <valItem ident="person">
                    <gloss>person</gloss>
                    <desc xml:lang="de" versionDate="2019-02-21">Ein Eigenname als Bezeichnung einer
                      Person, entweder in ausgeschriebener oder abgekürzter Form. Hierbei kann es
                      sich um den tatsächlichen Namen oder einen Spitznamen handeln.</desc>
                  </valItem>
                  <valItem ident="organization">
                    <gloss>organization</gloss>
                    <desc xml:lang="de" versionDate="2019-02-21">Ein Eigenname zu Bezeichnung einer
                      Organisation, entweder in ausgeschriebener oder abgekürzter Form.</desc>
                  </valItem>
                  <valItem ident="place">
                    <gloss>place</gloss>
                    <desc xml:lang="de" versionDate="2019-02-21">Ein Eigenname zur Bezeichnug eines
                      Orts, entweder in ausgeschriebener oder abgekürzter Form.</desc>
                  </valItem>
                  <valItem ident="object">
                    <gloss>object</gloss>
                    <desc xml:lang="de" versionDate="2019-02-21">Eine Bezeichnung eines Objekts,
                      entweder in ausgeschriebener oder abgekürzter Form.</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:seg
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-21
               #description:
                  - restricted @type to: "margin"
               #modified: 2020-12-14
               #description:
                  - allowed for @type = 'label'
               -->
          <elementSpec mode="change" ident="seg" module="core">
            <attList>
              <attDef mode="replace" ident="type" usage="opt">
                <datatype minOccurs="1" maxOccurs="1">
                  <rng:ref name="data.enumerated"/>
                </datatype>
                <valList type="closed">
                  <valItem ident="margin">
                    <gloss>margin</gloss>
                    <desc xml:lang="de" versionDate="2019-02-21">Eine Marginalie.</desc>
                  </valItem>
                  <valItem ident="colophon">
                    <gloss>colophon</gloss>
                    <desc xml:lang="en" versionDate="2019-10-02">Inline colophon.</desc>
                  </valItem>
                  <valItem ident="label">
                    <gloss>label</gloss>
                    <desc xml:lang="en" versionDate="2020-12-14">Enumeration label.</desc>
                  </valItem>
                  <valItem ident="verse">
                    <gloss>verse</gloss>
                    <desc xml:lang="en" versionDate="2022-12-02">A (part of a) verse that's part of the running text.</desc>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <!-- 
               Element: tei:supplied
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #description:
                  - restricted @reason to: "gap", "damage", "unclear", "omitted", "unknown"
                  - restricted @precision to: "low", "high"
               -->
          <elementSpec mode="change" ident="supplied" module="transcr">
            <attList>
              <attDef mode="replace" ident="reason" usage="opt">
                <constraintSpec scheme="schematron" ident="suppliedreason">
                  <constraint><rule xmlns="http://purl.oclc.org/dsdl/schematron"
                      context="tei:supplied/@reason"><report
                        test="ancestor::node()[self::tei:unclear or self::tei:gap or self::tei:damage]"
                        >error supplied.1: Don't supply "<value-of select="."/>" if already implied
                        by <value-of
                          select="ancestor::node()[self::tei:unclear or self::tei:gap or self::tei:damage]/name()"
                        />
                      </report></rule></constraint>
                </constraintSpec>
                <valList type="closed">
                  <valItem ident="gap">
                    <desc>One or more signs that are completely obliterated are
                      reconstructed.</desc>
                  </valItem>
                  <valItem ident="damage">
                    <desc>One or more signs that are not (entirely) recognisable because of surface
                      modifications are reconstructed.</desc>
                  </valItem>
                  <valItem ident="unclear">
                    <desc>One or more signs that are not (entirely) recognisable because of surface
                      modifications are reconstructed.</desc>
                  </valItem>
                  <valItem ident="omitted">
                    <desc>One ore more signs are intentionally not displayed (in full) on the text
                      carrier due to its design, e.g. an overlaying frame or picture.</desc>
                  </valItem>
                  <valItem ident="unknown">
                    <desc>Where the type of reason is unknown.</desc>
                  </valItem>
                </valList>
              </attDef>
              <attDef mode="replace" ident="precision" usage="opt">
                <valList type="closed">
                  <valItem ident="low"/>
                  <valItem ident="high"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          <!-- ##################################### -->
          <!-- ## DATA SPECIFICATION Declarations ## -->
          <!-- ##################################### -->
          <!-- 
               Dataclass: manuscript-material
               #status: under construction
               #version: 0.1:2019KW08
               #modified: 2019-02-19
               #desciption:
               - 
               #todo:
               - adding descriptions in english and german
            -->
          <dataSpec ident="manuscript-material" module="ahiqar">
            <desc>Different kinds of material a manuscript may be made of.</desc>
            <content>
              <valList>
                <valItem ident="paper">
                  <gloss xml:lang="de">Papier</gloss>
                  <gloss xml:lang="en">paper</gloss>
                </valItem>
                <valItem ident="parchment">
                  <gloss xml:lang="de">Pergament</gloss>
                  <gloss xml:lang="en">parchment</gloss>
                </valItem>
                <valItem ident="mixed">
                  <gloss xml:lang="de">Gemichtes Material</gloss>
                  <gloss xml:lang="en">mixed material</gloss>
                </valItem>
              </valList>
            </content>
          </dataSpec>
          <!-- ############################################################### -->
          <!-- ## SCHEMATRON Business Rules ######################## -->
          <!-- ############################### -->
          <elementSpec ident="quote" module="core" mode="change">
            <attList>
              <attDef ident="ana" mode="delete"/>
              <attDef ident="cert" mode="delete"/>
              <attDef ident="change" mode="delete"/>
              <attDef ident="copyOf" mode="delete"/>
              <attDef ident="corresp" mode="delete"/>
              <attDef ident="defective" mode="delete"/>
              <attDef ident="exclude" mode="delete"/>
              <attDef ident="facs" mode="delete"/>
              <attDef ident="n" mode="delete"/>
              <attDef ident="notation" mode="delete"/>
              <attDef ident="rend" mode="delete"/>
              <attDef ident="rendition" mode="delete"/>
              <attDef ident="resp" mode="delete"/>
              <attDef ident="select" mode="delete"/>
              <attDef ident="source" mode="delete"/>
              <attDef ident="style" mode="delete"/>
              <attDef ident="synch" mode="delete"/>
            </attList>
          </elementSpec>
          <elementSpec ident="del" module="core" mode="change">
            <attList>
              <attDef ident="ana" mode="delete"/>
              <attDef ident="atLeast" mode="delete"/>
              <attDef ident="atMost" mode="delete"/>
              <attDef ident="cause" mode="delete"/>
              <attDef ident="cert" mode="delete"/>
              <attDef ident="change" mode="delete"/>
              <attDef ident="confidence" mode="delete"/>
              <attDef ident="copyOf" mode="delete"/>
              <attDef ident="corresp" mode="delete"/>
              <attDef ident="evidence" mode="delete"/>
              <attDef ident="exclude" mode="delete"/>
              <attDef ident="extent" mode="delete"/>
              <attDef ident="facs" mode="delete"/>
              <attDef ident="hand" mode="delete"/>
              <attDef ident="instant" mode="delete"/>
              <attDef ident="max" mode="delete"/>
              <attDef ident="min" mode="delete"/>
              <attDef ident="n" mode="delete"/>
              <attDef ident="next" mode="delete"/>
              <attDef ident="precision" mode="delete"/>
              <attDef ident="prev" mode="delete"/>
              <attDef ident="quantity" mode="delete"/>
              <attDef ident="rendition" mode="delete"/>
              <attDef ident="resp" mode="delete"/>
              <attDef ident="sameAs" mode="delete"/>
              <attDef ident="scope" mode="delete"/>
              <attDef ident="select" mode="delete"/>
              <attDef ident="seq" mode="delete"/>
              <attDef ident="source" mode="delete"/>
              <attDef ident="status" mode="delete"/>
              <attDef ident="style" mode="delete"/>
              <attDef ident="subtype" mode="delete"/>
              <attDef ident="synch" mode="delete"/>
              <attDef ident="type" mode="delete"/>
              <attDef ident="unit" mode="delete"/>
              <attDef ident="xml:base" mode="delete"/>
              <attDef ident="xml:id" mode="delete"/>
              <attDef ident="xml:lang" mode="delete"/>
              <attDef ident="xml:space" mode="delete"/>
              <attDef ident="rend" mode="change">
                <defaultVal>strikethrough</defaultVal>
                <valList type="open" mode="replace">
                  <valItem ident="strikethrough"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <elementSpec ident="ab" module="linking" mode="change">
            <attList>
              <attDef ident="ana" mode="delete"/>
              <attDef ident="cert" mode="delete"/>
              <attDef ident="change" mode="delete"/>
              <attDef ident="copyOf" mode="delete"/>
              <attDef ident="corresp" mode="delete"/>
              <attDef ident="decls" mode="delete"/>
              <attDef ident="exclude" mode="delete"/>
              <attDef ident="facs" mode="delete"/>
              <attDef ident="hand" mode="delete"/>
              <attDef ident="n" mode="delete"/>
              <attDef ident="part" mode="delete"/>
              <attDef ident="prev" mode="delete"/>
              <attDef ident="rendition" mode="delete"/>
              <attDef ident="resp" mode="delete"/>
              <attDef ident="sameAs" mode="delete"/>
              <attDef ident="select" mode="delete"/>
              <attDef ident="source" mode="delete"/>
              <attDef ident="style" mode="delete"/>
              <attDef ident="subtype" mode="delete"/>
              <attDef ident="synch" mode="delete"/>
              <attDef ident="xml:base" mode="delete"/>
              <attDef ident="xml:space" mode="delete"/>
              <attDef ident="type" mode="change">
                <valList type="open" mode="replace">
                  <valItem ident="head colophon"/>
                </valList>
              </attDef>
              <attDef ident="rend" mode="change">
                <valList type="closed" mode="replace">
                  <valItem ident="border-bottom">
                    <gloss>A horizontal border under the container.</gloss>
                  </valItem>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          <elementSpec ident="lb" module="core" mode="change">
            <attList>
              <attDef ident="ana" mode="delete"/>
              <attDef ident="cert" mode="delete"/>
              <attDef ident="change" mode="delete"/>
              <attDef ident="copyOf" mode="delete"/>
              <attDef ident="corresp" mode="delete"/>
              <attDef ident="ed" mode="delete"/>
              <attDef ident="edRef" mode="delete"/>
              <attDef ident="exclude" mode="delete"/>
              <attDef ident="facs" mode="delete"/>
              <attDef ident="n" mode="delete"/>
              <attDef ident="next" mode="delete"/>
              <attDef ident="prev" mode="delete"/>
              <attDef ident="rend" mode="delete"/>
              <attDef ident="rendition" mode="delete"/>
              <attDef ident="resp" mode="delete"/>
              <attDef ident="sameAs" mode="delete"/>
              <attDef ident="select" mode="delete"/>
              <attDef ident="source" mode="delete"/>
              <attDef ident="spanTo" mode="delete"/>
              <attDef ident="style" mode="delete"/>
              <attDef ident="subtype" mode="delete"/>
              <attDef ident="synch" mode="delete"/>
              <attDef ident="type" mode="delete"/>
              <attDef ident="xml:base" mode="delete"/>
              <attDef ident="xml:lang" mode="delete"/>
              <attDef ident="xml:space" mode="delete"/>
              <!-- 
                     Element: tei:lb
                     #status: under construction
                     #version: 0.2:2020KW23
                     #modified: 2020-06-04
                     #description:
                        - removed default value which is incompatible with @usage = 'req'
                     -->
              <attDef ident="break" mode="change" usage="req">
                <valList type="closed" mode="replace">
                  <valItem ident="no"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          <!-- 
                     Element: tei:note
                     #status: under construction
                     #version: 2021KW04
                     #modified: 2021-01-26
                     #description:
                        - allow for @resp as attribute
                     #modified: 2021-03-22
                     #description:
                        - allow for @type = 'manuscript_bage_beginning"
                     -->       
          <elementSpec ident="note" module="core" mode="change">
            <attList>
              <attDef ident="ana" mode="delete"/>
              <attDef ident="anchored" mode="delete"/>
              <attDef ident="cert" mode="delete"/>
              <attDef ident="change" mode="delete"/>
              <attDef ident="copyOf" mode="delete"/>
              <attDef ident="evaluate" mode="delete"/>
              <attDef ident="exclude" mode="delete"/>
              <attDef ident="facs" mode="delete"/>
              <attDef ident="n" mode="delete"/>
              <attDef ident="next" mode="delete"/>
              <attDef ident="place" mode="delete"/>
              <attDef ident="prev" mode="delete"/>
              <attDef ident="rend" mode="delete"/>
              <attDef ident="rendition" mode="delete"/>
              <attDef ident="sameAs" mode="delete"/>
              <attDef ident="select" mode="delete"/>
              <attDef ident="source" mode="delete"/>
              <attDef ident="style" mode="delete"/>
              <attDef ident="subtype" mode="delete"/>
              <attDef ident="synch" mode="delete"/>
              <attDef ident="target" mode="delete"/>
              <attDef ident="targetEnd" mode="delete"/>
              <attDef ident="targetLang" mode="delete"/>
              <attDef ident="type" usage="opt" mode="change">
                <valList type="closed" mode="replace">
                  <valItem ident="parallel-text"/>
                  <valItem ident="original-phrase"/>
                  <valItem ident="manuscript_page_beginning"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          
          <!-- 
                     Element: tei:availability
                     #status: under construction
                     #version: 2021KW06
                     #modified: 2021-02-08
                     #description:
                        - require licence
                     -->  
          <elementSpec mode="change" ident="availability" module="header">
            <content>
              <sequence>
                <elementRef minOccurs="0" maxOccurs="0" key="ab"/>
                <elementRef minOccurs="1" maxOccurs="1" key="licence"/>
              </sequence>
            </content>
          </elementSpec>
          
          <!-- 
                     Element: tei:cit
                     #status: under construction
                     #version: 2021KW09
                     #modified: 2021-03-05
                     #description:
                        - introduce element
                     -->  
          <elementSpec mode="change" ident="cit" module="core">
            <content>
              <elementRef minOccurs="1" maxOccurs="1" key="quote"/>
              <sequence>
                <elementRef minOccurs="0" maxOccurs="unbounded" key="note"/>
                <elementRef minOccurs="0" maxOccurs="unbounded" key="bibl"/>
              </sequence>
            </content>
            
            <attList>
              <attDef ident="type" usage="req" mode="change">
                <valList type="closed" mode="replace">
                  <valItem ident="verbatim"/>
                  <valItem ident="paraphrase"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
          <!-- 
                     Element: tei:bibl
                     #status: under construction
                     #version: 2021KW09
                     #modified: 2021-03-05
                     #description:
                        - restrict values for @type
                     -->  
          <elementSpec mode="change" ident="bibl" module="core">           
            <attList>
              <attDef ident="type" usage="opt" mode="change">
                <valList type="closed" mode="replace">
                  <valItem ident="provided-by-editor"/>
                </valList>
              </attDef>
            </attList>
          </elementSpec>
          
        </schemaSpec>
      </div>
    </back>
  </text>
</TEI>
